<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_keyword"
        android:layout_width="wrap_content"
        android:layout_height="22dp"
        android:background="@drawable/profile_search_history_btn_bg"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:maxWidth="104dp"
        android:paddingHorizontal="8dp"
        android:singleLine="true"
        android:textColor="@color/color_FFC9CDD4"
        android:textSize="11sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintWidth_max="104dp"
        tools:text="LOL LOL LOL LOL LOL" />

</androidx.constraintlayout.widget.ConstraintLayout>